@charset "utf-8";
/* CSS Document */
* {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } 
.cf:after { content: " "; display: table; }
.cf:after { clear:both; }
html, body { height:100%; }
body { margin:auto; font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;  width:100%; height:100%; color:#000; }
.bmenu { text-align:center;  }
.background { position:absolute; background-color:#000000; background-image:url(../pic/bgs/bg0010.jpg); background-repeat:no-repeat; background-size:cover;  background-position:center; top:0px; left:0px; width:100%; height:100%; opacity:0.3; z-index:-1; }
.bimage { max-width:100%; height:auto; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.titelzeile { font-size:5vw; font-weight:bold; color:#BB0000; text-align:center;  text-shadow: 3px 4px 10px #000000;}
.subtitel { font-size:2vw; font-weight:bold; color:#000000; text-align:center; }

.contLeft{ float:left; clear:both; left:0px; margin:auto; text-align:center; height:100%; min-width:250px; width:15%;  background-color:#000033; padding:10px; border-right:3px solid #000044; }
.contRight { float:left; left:0px; width:70%;  }
#logo { float:none; }
#login { float:none; } 
.schulwahl { float:none; background-color:#AAAAFF; border:3px solid #000099; }

.mainStatus { background-color:#AAAAFF; border:1px solid #000000; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; -moz-box-shadow:3px 3px 10px #666666; -webkit-box-shadow:3px 3px 10px #666666; box-shadow:3px 3px 10px #666666; margin:auto;}
.pwcText { background-color:#FFFFCC; border:1px solid #000099; width:100%; padding:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.roundedButton {  font-weight:bold; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius:5px; border:0px outset #000099; font-size:1.25em; }

.MainInfo {  background-color:#8888FF; border:3px solid #FFFFFF; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; margin:auto; width:85%; margin-top: 20px; }

.NutzerSelButton { text-align:center; font-size:1.8vw; font-weight:normal; background-color:#336633; border:none; border-radius: 10px; color:#FFFFFF; }